<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Personal Evangelism Lesson 21 ]]></name><description><![CDATA[<p>One common fear in witnessing is, &ldquo;What if I get an atheist? How can I prove to them that there is a God?&rdquo; In this lesson we will look at some of the reasons atheists give for not believing in a God. Often, they really do believe, but are bitter toward God for one reason or another. Many times, if you can take the time to show them that you care about them, they will start to see God in your life. &nbsp;</p>

<p>We will also begin to take a look at some proofs of the Bible that you can use when witnessing. The Bible proves itself over and over again, and when a person will take an open and honest look at what the Bible has to say, they will either cease to be an atheist, or they will cease to be honest.</p>
]]></description><lessonItem><name><![CDATA[Personal Evangelism Lesson 21 Topic 1]]></name><lessonInstructions><![CDATA[<p>Is it better to say you know there isn&rsquo;t a God or you&rsquo;re not sure if there is or not?&nbsp; Since atheism seems to be an intentional blindness and a more dogmatic position, it&rsquo;s probably easier to reach an agnostic.&nbsp; They at least aren&rsquo;t in any settled position and may be more open to the gospel.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/LsCIzKFi1-g?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 21 Topic 1 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_126_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 21 Topic 2]]></name><lessonInstructions><![CDATA[<p>Atheists and agnostics, especially if they feel they&rsquo;re somewhat intellectual or scientific, like to derisively say that Christians accept things by faith.&nbsp; What they mean is that there is scientific truth and that&rsquo;s what they believe without prejudice.&nbsp; But Christians blindly deny that truth to follow the teachings of the Bible.&nbsp; They try to make it look like Christians believe things there is no good reason to believe; that they believe despite the truth.&nbsp; Yet they only believe what is demonstrable truth.&nbsp; Yet, truth be told, their position takes more &ldquo;faith&rdquo;, that is it strains against reason, than faith in God and the Bible does.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/mhs2IyeDq0E?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/4om5z_sis_o?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 21 Topic 2 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_127_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 21 Topic 3]]></name><lessonInstructions><![CDATA[]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/yA_5i71Lcew?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/8wGsH61WljA?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/tsYEyzJqm5o?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 21 Topic 3 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_128_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 21 Topic 4]]></name><lessonInstructions><![CDATA[<p>The Bible was written over a period of at least 1600 years.&nbsp; Moses was the earliest author and he wrote during the 1400s BC.&nbsp; But Moses probably used written records that may have gone all the way back to the time of Adam who lived at least six thousand years ago.&nbsp; If that was true, the Bible was written over about a 4100 year period.&nbsp; For all the New Testament was written during the first century AD.&nbsp;</p>

<p>Of the forty authors, all but one were Jews.&nbsp; The only non-Jew was Luke, who wrote the Gospel of Luke and Acts.&nbsp; Yet despite the vast&nbsp; of time it was written over, it all was determined inspired by God and it has one consistent message.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/XJmGxQbz-XU?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/F9fbcq1g_Co?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 21 Topic 4b]]></name><lessonInstructions><![CDATA[]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/9eGYztw8bCo?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/WxGS_WYOVuM?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 21 Topic 4 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_129_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 21 Self Check]]></name><lessonInstructions><![CDATA[<p>This is a quiz based on all the material covered in this Lesson. You will need to score at least 80% to pass. If you do not score at least 80%, you will need to review the material in this lesson. Once you have scored at least 80% you may continue on to the next lesson.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_130_A]]></itemReference></lessonItem></lesson>
